
Radar Perfilador de Vientos UHF - Task #948

Milestone # 947 (In progress): Pruebas de radar UHF

Pruebas y correccion de Blanking

04/26/2017 03:00 PM - Fiorella Quino

Status: Closed Start date: 05/15/2017

Priority: High Due date: 07/26/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 35.00 hours

Description

Al parecer tiene su origen en las tarjetas des-acopladoras del ROJ.

History

#1 - 04/26/2017 03:00 PM - Fiorella Quino

- % Done changed from 0 to 50

#2 - 04/26/2017 04:23 PM - Fiorella Quino

- Due date deleted (05/08/2017)

#3 - 05/20/2017 03:58 PM - Fiorella Quino

- Due date set to 06/05/2017

- % Done changed from 50 to 70

Se colocó limitadores a la entrada de los amplificadores de campo y a la entrada del JARS

#4 - 05/20/2017 06:11 PM - Fiorella Quino

- % Done changed from 70 to 80

#5 - 05/29/2017 03:36 PM - Fiorella Quino

- % Done changed from 80 to 90

#6 - 06/11/2017 06:37 PM - Danny Scipión

- Subject changed from Corregir Blanking to Pruebas y correccion de Blanking

- Due date changed from 06/05/2017 to 07/27/2017

- Assignee set to Fiorella Quino

- Priority changed from Normal to High

#7 - 07/06/2017 03:22 PM - Fiorella Quino

- Due date changed from 07/27/2017 to 07/26/2017

- Status changed from New to In progress

- Start date changed from 04/17/2017 to 07/15/2017

- % Done changed from 90 to 50

#8 - 07/06/2017 03:24 PM - Fiorella Quino

- Due date changed from 07/26/2017 to 07/15/2017

- Start date changed from 07/15/2017 to 05/15/2017
#9 - 07/06/2017 03:24 PM - Fiorella Quino

- % Done changed from 50 to 90

#10 - 07/06/2017 03:25 PM - Fiorella Quino

- Due date changed from 07/15/2017 to 07/26/2017

- % Done changed from 90 to 80

#11 - 07/06/2017 03:25 PM - Fiorella Quino

- % Done changed from 80 to 90

#12 - 08/22/2017 03:27 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#13 - 08/23/2017 02:06 PM - Fiorella Quino

- % Done changed from 90 to 100

#14 - 09/04/2017 09:28 PM - Fiorella Quino

- Status changed from Resolved to Closed
